Bug 2116642 - bond-cni: Backport "mac duplicates" 4.11
Summary: bond-cni: Backport "mac duplicates" 4.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.11
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.10.z
Assignee: Andrea Panattoni
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 2112297
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-09 06:19 UTC by OpenShift BugZilla Robot
Modified: 2022-08-31 12:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-31 12:34:13 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift bond-cni pull 42 0 None open [release-4.10] Bug 2116642: Backport "mac duplicates" 2022-08-18 07:31:04 UTC
Red Hat Product Errata RHSA-2022:6133 0 None None None 2022-08-31 12:34:43 UTC

Description OpenShift BugZilla Robot 2022-08-09 06:19:33 UTC
+++ This bug was initially created as a clone of Bug #2112297 +++

Backport for 

ds merges: mac duplicates #40

https://github.com/openshift/bond-cni/pull/40

Comment 3 zhaozhanqi 2022-08-24 09:58:00 UTC
Verified this bug on 4.10.0-0.nightly-2022-08-24-032605 with steps https://bugzilla.redhat.com/show_bug.cgi?id=2112297#c4

Comment 5 errata-xmlrpc 2022-08-31 12:34:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.10.30 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:6133


Note You need to log in before you can comment on or make changes to this bug.